Requirement and Install

Requirement

You need to install and activate the plugin WooCommerce

Install

  • Download on codecanyon file zip: elp-request-a-quote.zip
  • Go to Plugins -> Add New -> Upload Plugin
  • You chose file elp-request-a-quote.zip. And next click Install Now
  • Finally, you click the active plugin.
Last modified 5mo ago
Copy link